@charset "utf-8";

#aside {

}

#aside .asideInner{
	background:url(../images/aside_menu_middle.jpg) repeat-y left top;
	border-bottom:solid 15px #FFF;
}
#aside .asideInner .bottom{
	background:url(../images/aside_menu_bottom.gif) no-repeat left bottom;
	padding-bottom:13px;
}



#aside .asideInner .categoryTitle {
	background:url(../images/aside_menu_top.jpg) no-repeat left top;
	height:32px;
	padding-top:15px;
	font-weight:bold;
	font-size:105%;
	padding-left:30px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
}

#aside .asideInner .categoryTitle a.on{
	text-decoration:none;
	color:#333;
}

#aside .asideMenu,
#aside .asideMenu2{
	background:url(../images/aside_menu_bg1.jpg) repeat-x left top;
	width: 236px;
	margin:0 7px;
}


/* 	asideMenu
---------------------------------------------------------- */
#aside .asideMenu ul {
	padding:10px 19px 5px 19px;
}

#aside .asideMenu li {
	margin-bottom:5px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
	font-weight: bold;
}

#aside .asideMenu li a {
	background:url(../images/icon_ar3.gif) no-repeat left 1px;
	padding-left:15px;
}

#aside .asideMenu li a.on{
	background:url(../images/icon_ar4.gif) no-repeat left 1px;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}


/**/
#aside .asideMenu ul ul{
	padding:0px;
	border-top: solid 2px #006952;
	border-bottom:solid 2px #006952;
	margin-top:5px;
	margin-bottom:6px;
}

#aside .asideMenu li li{
	background:url(../images/line_dot2.gif) left bottom repeat-x;
	margin:0;
	padding-bottom:1px;
}

#aside .asideMenu li li a {
	background:url(../images/icon_ar5.gif) 3px 12px no-repeat;
	
	display:block;
	padding:7px 3px 7px 15px;
	line-height:1.3;
	font-size:90%;
}

#aside .asideMenu li li a:hover {
	background:url(../images/icon_ar5.gif) 6px 12px no-repeat;
}

#aside .asideMenu li li a.on{
	background:url(../../common/images/icon_ar6.gif) 3px 12px no-repeat #EAF3F1;
	}

#aside .asideMenu li li.end{
	background:none;
}

#aside .asideMenu li li a:hover{
	background-color:#EAF3F1;
}

/*blank*/
#aside .asideMenu li li span.blank{
	padding-right:15px;
	background:url(../images/icon_blank_s.gif) right center no-repeat;
	zoom:1;
}

#aside .asideMenu li.sec_ttl {
	background:none;
	font-weight:bold;
	padding-left:0px;
	margin-bottom:5px;
	font-size:90%;
	padding-top:5px;
	border-bottom: dotted 1px #DDD;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
}


#sec1,#sec2,#sec3,#sec4,#sec5{ display:none; }


/* 150223 追記 */
#aside .asideMenu ul .innerBox{
	border-top: solid 2px #006952;
	border-bottom:solid 2px #006952;
}
#aside .asideMenu ul .innerBox ul{
	padding:0;
	border-top: none;
	border-bottom:none;
	margin-top:0;
	margin-bottom:0;
}
#aside .asideMenu ul .innerBox .ttl1{
  background-color:#006952;
  padding-left:5px;
  margin-top:10px;
  height:22px;
  line-height:22px;
  color:#FFF;
  font-weight:bold;
  font-size:12px;
}
#aside .asideMenu ul .innerBox .ttl2{
  margin:10px 0 -2px 0;
  padding-left:13px;
  
  color:#006952;
  font-weight:bold;
  font-size:12px;

  background:url(../images/icon_aside_line.gif) left 7px no-repeat;
}
#aside .asideMenu ul .innerBox .mt0{
  margin-top:3px !important;
}








/* 	asideMenu2
---------------------------------------------------------- */

#aside .bnr {
	margin:10px 15px 10px 15px;
	background-color:#FFF;
}


	
/* asideField
---------------------------------------------------------- */
#aside .asideInner_bottom {
	width:208px;
	border:solid 1px #DDD;
	margin:10px 15px 10px 15px;
	padding:0 5px 5px 5px;
	background:url(../images/aside-bottom_top.jpg) no-repeat left top #FFF;
}

#aside .asideInner_bottom .categoryTitle{
	margin-bottom:5px;
}

#aside .asideInner_bottom .categoryTitle2{
	height:35px;
	line-height:35px;
	font-weight:bold;
	font-size:100% !important;
	padding-top:5px;
	padding-left:12px;
	background:url(../images/icon_ar7.gif) no-repeat 3px 19px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
}

/* 20150609 追記 */
#aside .asideInner_bottom .categoryTitle3{
	padding-top: 10px;
}


#aside .asideInner_bottom .inner{
	background:url(../images/aside_inner_bottom.gif) no-repeat left bottom;
}

#aside .asideInner_bottom .inner .title{
	background:url(../images/aside_inner_top.gif) no-repeat left top;
	padding-top:3px;
	height:35px;
	line-height:35px;
	padding-left:15px;
	font-weight:bold;
	font-size:90%;
	color:#555;
}

#aside .asideInner_bottom .inner .body{
	width:178px;
	overflow:hidden;
	padding:10px 15px 20px 15px;
}

#aside .asideInner_bottom .inner .body .img{
	float:left;
	width:60px;
}

#aside .asideInner_bottom .inner .body .txt{
	float:right;
	width:108px;
	font-size:80%;
	line-height:1.5;
}

#aside .asideInner_bottom .inner .body .txt img{
	margin:3px 0 0 3px;
	_margin:0 0 0 3px;
}

*:first-child+html #aside .asideInner_bottom .inner .body .txt img{ 
	margin:0 0 0 3px;
}



/* asideField 国際航業のソリューション 20170321
---------------------------------------------------------- */
/*#aside .asideInner_bottom02 {
	width:208px;
	border:solid 1px #DDD;
	margin:10px 15px 10px 15px;
	padding:0 5px 5px 5px;
	background:url(../images/aside-bottom_top.jpg) no-repeat left top #FFF;
}

#aside .asideInner_bottom02 .categoryTitle{
	margin-bottom:5px;
}

#aside .asideInner_bottom02 .categoryTitle2{
	height:35px;
	line-height:35px;
	font-weight:bold;
	font-size:100% !important;
	padding-top:5px;
	padding-left:12px;
	background:url(../images/icon_ar7.gif) no-repeat 3px 19px;
}

#aside .asideInner_bottom02 .categoryTitle3{
	padding-top: 10px;
}


#aside .asideInner_bottom02 .inner{
	background:url(../images/aside_inner_bottom.gif) no-repeat left bottom;
}

#aside .asideInner_bottom02 .inner .title{
	background:url(../images/aside_inner_top.gif) no-repeat left top;
	padding-top:3px;
	height:35px;
	line-height:35px;
	padding-left:15px;
	font-weight:bold;
	font-size:90%;
	color:#555;
}

#aside .asideInner_bottom02 .inner .body{
	width:178px;
	overflow:hidden;
	padding:10px 15px 20px 15px;
}

#aside .asideInner_bottom02 .inner .body .img{
	float:left;
	width:60px;
}

#aside .asideInner_bottom02 .inner .body .txt{
	float:right;
	width:108px;
	font-size:80%;
	line-height:1.5;
}

#aside .asideInner_bottom02 .inner .body .txt img{
	margin:3px 0 0 3px;
	_margin:0 0 0 3px;
}

*:first-child+html #aside .asideInner_bottom02 .inner .body .txt img{ 
	margin:0 0 0 3px;
}*/

/* asideField_bottom2(JAG-NRコンテンツ)
---------------------------------------------------------- */
#aside .asideInner_bottom2 {
	width:220px;
	/*border:solid 1px #DDD;*/
	margin:10px 15px 10px 15px;
	padding:0px 0px 0px 0px;
	/*background:url(../images/aside-bottom_top.jpg) no-repeat left top #FFF;*/
}

#aside .asideInner_bottom2 .categoryTitle{
	margin-bottom:5px;
}

#aside .asideInner_bottom2 .categoryTitle2{
	height:35px;
	line-height:35px;
	font-weight:bold;
	font-size:100% !important;
	padding-top:5px;
	padding-left:12px;
	background:url(../images/icon_ar7.gif) no-repeat 3px 19px;
}

#aside .asideInner_bottom2 .inner{
	background:url(../images/aside_inner_bottom.gif) no-repeat left bottom;
}

#aside .asideInner_bottom2 .inner .title{
	background:url(../images/aside_inner_top.gif) no-repeat left top;
	padding-top:3px;
	height:35px;
	line-height:35px;
	padding-left:15px;
	font-weight:bold;
	font-size:90%;
	color:#555;
}

#aside .asideInner_bottom2 .inner .body{
	width:178px;
	overflow:hidden;
	padding:10px 15px 20px 15px;
}

#aside .asideInner_bottom2 .inner .body .img{
	float:left;
	width:60px;
}


#aside .asideInner_bottom2 .inner .body .txt{
	float:right;
	width:108px;
	font-size:80%;
	line-height:1.5;
}






#aside .asideMenu .logoBox{
	width: 80px; 
	margin: 30px auto 0;
}
#aside .asideMenu .logoBox a {
	text-decoration: none;
}
#aside .asideMenu .logoBox a:hover {
	opacity: 0.6;
}







